package com.ruoyi.syzy.domain;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.NonNull;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class BindEnrollMajorPlan {
    private static final long serialVersionUID = 1L;
    @NonNull
    private Long planId;
    @NonNull
    private Long enrollId;

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public Long getEnrollId() {
        return enrollId;
    }

    public void setEnrollId(Long enrollId) {
        this.enrollId = enrollId;
    }
}
